Fsbuild-2 Flight Planner

Fsbuild 2 support forum
It is currently Mon Nov 18, 2019 2:45 pm

All times are UTC




Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: Sun Nov 15, 2015 5:32 pm 
Offline

Joined: Sun Oct 06, 2013 9:59 pm
Posts: 10
I'm using Win10 and P3DV3. If I set FSBuild.exe to "Run As Adminstrator", everytime I try to enter an airport, I get an error saying "File Error.... Unable to Open APTS.TXT". If I do not Run As Administrator, then it works normally.


Last edited by fleahead on Tue Nov 17, 2015 3:57 am, edited 1 time in total.

Top
 Profile  
 
PostPosted: Mon Nov 16, 2015 2:16 pm 
Offline

Joined: Mon Feb 18, 2008 12:06 am
Posts: 62
I suggest you install FSBuild to another drive. It seems the Win 10 security is preventing access to files on your main drive. (it happens), oh and turn UAC down to the lowest level.

Steve


Top
 Profile  
 
PostPosted: Mon Nov 16, 2015 10:34 pm 
Offline

Joined: Sun Oct 06, 2013 9:59 pm
Posts: 10
Naw, that didn't do anything. I unistalled and reinstalled on the D:\ drive. Still errors out.

I reinstalled back into C: and installed the base 2.2 package, and had no problem running that as administrator. I then installed the 2.4.0.32 update (I even re-downloaded it) and ran it ok not as administrator. As soon as I tried to run as administrator I got the same error - it couldn't open APTS.TXT. After looking in the folder, I noticed, heck, there is no APTS.TXT file. However, there a file called fsb_apts.txt. I renamed it apts.txt and it worked. Only thing is, then it couldn't open SIDS.TXT. The same scenario played out there.

I went back to the base 2.2 install and checked the files in the folder. There was no difference in the file names. Most of the txt files have "fsb_" at the beginning. So why is FSB2.4.0.32 trying to open apts.txt instead of fsb_apts.txt? And why is it only when it's running as Administrator???

Wierd


Top
 Profile  
 
PostPosted: Mon Nov 16, 2015 11:53 pm 
Offline

Joined: Mon Feb 18, 2008 12:06 am
Posts: 62
You have a very old, outdated version.
You'll need to download the latest version from simmarket.

Steve


Top
 Profile  
 
PostPosted: Tue Nov 17, 2015 2:32 am 
Offline

Joined: Sun Oct 06, 2013 9:59 pm
Posts: 10
Isn't the the latest update posted here on this forum? (4.2.0.32)


Top
 Profile  
 
PostPosted: Tue Nov 17, 2015 3:52 am 
Offline

Joined: Sun Oct 06, 2013 9:59 pm
Posts: 10
I downloaded the latest file from simmarket. It was called Fsbuild 241, but after installing it actually came up as build 2.4.0.18 which is older than the 2.4.0.32 that I had installed. At any rate, I did the updates 24031 and 24032 to the install and now it works fine. Apparently, all the updates must be done in order.


Thanks for the guidance


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 12 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group